function FileData_Pairs(x)
{
x.t("transmits","particular");
x.t("parameter","description");
x.t("description","value");
x.t("dial","tone");
x.t("tone","busy");
x.t("tone","detection");
x.t("v.250","parameter");
x.t("enabled","busy");
x.t("enabled","connect");
x.t("last","v.250");
x.t("response","(s)");
x.t("pin","asc0");
x.t("text","result");
x.t("command","atx");
x.t("mux1","mux2");
x.t("determines","whether");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("detects","presence");
x.t("codes","syntax");
x.t("commands","2.6");
x.t("error","reference");
x.t("busy","signal");
x.t("busy","detection");
x.t("syntax","exec");
x.t("presence","dial");
x.t("signal","whether");
x.t("whether","transmits");
x.t("whether","detects");
x.t("particular","result");
x.t("dis","\u00adabled");
x.t("format","call");
x.t("exec","command");
x.t("returned","dial");
x.t("\u00adabled","connect");
x.t("code","format");
x.t("code","returned");
x.t("reference","(s)");
x.t("disabled","busy");
x.t("disabled","connect");
x.t("configuration","commands");
x.t("value","response");
x.t("value","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","error");
x.t("[0]","connect");
x.t("monitoring","configuration");
x.t("monitoring","atx");
x.t("monitoring","2.6");
x.t("result","codes");
x.t("result","code");
x.t("detection","enabled");
x.t("detection","dis");
x.t("detection","disabled");
x.t("atx","determines");
x.t("atx","value");
x.t("atx","connect");
x.t("(num)","[0]");
x.t("asc0","asc1");
x.t("call","monitoring");
x.t("asc1","usb");
x.t("connect","text");
x.t("connect","result");
x.t("2.6","atx");
}
